import Vue from "vue";

import loader from "@/common/components/loader.vue";
import ocrForm from "./components/ocrForm.vue";

import InitVue from "../../common/helper/InitVue.js";
InitVue(Vue, {
  useLoader: true,
  urlWebservice: $data.url_webservice,
});

new Vue({
  el: "#config",
  data: {
    ...$data,
  },
  components: {
    loader,
    ocrForm,
  },
});
